Schedule {
  Name = EveryTwoDays
  Run = Level=Full         jan         apr         jul         oct		    1st sun at 2:15 # Run a full backup once every four months
  Run = Level=Differential     feb mar     may jun     aug sep     nov dec	1st sun at 2:15 # Run a differential backup every other month
  
  Run = Level=Incremental  tue													at 2:15 # Run an incremental backup on tuesdays and saturdays
  
  #Run = Level=Differential mar 1st sun at 2:15
  #Run = Level=Full         apr 1st sun at 2:15
  #Run = Level=Differential may 1st sun at 2:15
  #Run = Level=Differential jun 1st sun at 2:15
  #Run = Level=Full         jul 1st sun at 2:15
  #Run = Level=Differential aug 1st sun at 2:15
  #Run = Level=Differential sep 1st sun at 2:15
  #Run = Level=Full         oct 1st sun at 2:15
  #Run = Level=Differential nov 1st sun at 2:15
  #Run = Level=Differential dec 1st sun at 2:15
  
  #Run = Level=Incremental  tue thu		at 2:15
  #Run = Level=Incremental  sat tue		at 2:15
}

Schedule {
  Name = AdminTwoDays
  Run = Level=Full         jan         apr         jul         oct		    1st sun at 2:30
  Run = Level=Differential     feb mar     may jun     aug sep     nov dec	1st sun at 2:30
  
  Run = Level=Incremental  tue												at 2:30
  
  #Run = Level=Full         jan 1st sun at 2:30
  #Run = Level=Differential feb 1st sun at 2:30
  #Run = Level=Differential mar 1st sun at 2:30
  #Run = Level=Full         apr 1st sun at 2:30
  #Run = Level=Differential may 1st sun at 2:30
  #Run = Level=Differential jun 1st sun at 2:30
  #Run = Level=Full         jul 1st sun at 2:30
  #Run = Level=Differential aug 1st sun at 2:30
  #Run = Level=Differential sep 1st sun at 2:30
  #Run = Level=Full         oct 1st sun at 2:30
  #Run = Level=Differential nov 1st sun at 2:30
  #Run = Level=Differential dec 1st sun at 2:30

  #Run = Level=Incremental  sat tue		at 2:30
}

Schedule {
  Name = Never
}